# Generated by Django 4.0.3 on 2023-03-07 16:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0004_rename_price_salerecord_sale_price'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='automobilevo',
            name='manufacturer',
        ),
    ]
